Contents

# ConvertToURL Function

Pārveido sistēmas datnes nosaukumu uz datnes URL.

### Syntax:

    ConvertToURL(filename)

### Return value:

String

### Parameters:

filename: A file name as string.

### Error codes:

5 Nederīgs procedūras izsaukums

### Example:

        systemFile$ = "c:\folder\mytext.txt"
        url$ = ConvertToURL( systemFile$ )
        print url$
        systemFileAgain$ = ConvertFromURL( url$ )
        print systemFileAgain$

Saistītie temati

String functions